/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


/* ===== Header ====== */

a#advanced_menu_toggle {
    color: #ffffff;
}

.av_header_transparency #advanced_menu_toggle {
    color: #ffffff;
}

#mobile-advanced a { 
border-color: #000000 !important;
}


div#header_main {
    background-color: rgba(0, 0, 0, 0.6);
}




#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a {
     color: #ffffff;
}

header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
    color: #ffffff;
}


#top .header_color .main_menu .menu ul li>a:hover {
    color: #ffffff;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul {
    border-top-color: #ffffff;
}

ul.sub-menu {
    width: 15vw;
    max-width: 220px;
}

html.responsive {
    overflow-x: hidden;
    max-width: 1920px;
    margin: auto;
    background: #000000;
}


#header {
    max-width: 1920px;
}

@media only screen and (max-width: 845px) and (min-width: 768px) {
.main_menu ul:first-child > li > a {
    font-size: 14px;
}

.av-main-nav li {
    width: 100px;
}
}

@media only screen and (min-width: 846px) {

.av-main-nav li {
    z-index: 999999;
    width: 15vw;
    max-width: 220px;
}

.main_menu ul:first-child > li > a { 
	font-size: 18px;
}
}



/* ===== Slider ====== */


.avia-caption-content {
    font-weight: 900;
    text-shadow: 3px 3px 3px #000000;
    line-height: 1;
}

.avia-caption-content hr {
    border: solid #fff;
    border-width: 2px 0 0;
    clear: both;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 0px;
}



@media only screen and (min-width: 991px) {
  /* Add your Desktop Styles here */


 .avia-slideshow-inner {
max-height: 650px !important;
}
.avia-slideshow {
max-height: 650px !important;
}

.slidetop {
    font-size: 300%;
}

.slidemiddle {
    font-size: 450%;
padding-bottom: 10px;

}

.slidebottom {
    font-size: 275%;
}
}

@media only screen and (max-width: 990px) {
  /* Add your Desktop Styles here */


 .avia-slideshow-inner {
max-height: 450px !important;
}
.avia-slideshow {
max-height: 450px !important;
}


.slidetop {
    font-size: 150%;
}

.slidemiddle {
    font-size: 300%;
padding-bottom: 10px;

}


.slidebottom {
    font-size: 125%;
}
}






/* ===== Services ====== */

.servicestitle:before, .servicestitle:after {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 40%;
}


.servicestitle:before {
    right: 0.5em;
    margin-left: -50%;
}

.servicestitle:after {
    left: 0.5em;
    margin-right: -50%;

}


.servicestitle {
    text-align: center;
    font-size: 44px;
}


.chooseservice {
    font-size: 26px;
    color: #ffffff;
    text-align: center;
}


.civiltext {
margin-left: 200%;
position: absolute;
}

.miningtext {
margin-left: 200%;
position: absolute;
}


.miningimage {
cursor:pointer;
}

.civilimage {
cursor:pointer;
}

.miningtext li {
    color: #ffffff;
    font-size: 150%;
    line-height: 1.3;
}

.civiltext li {
    color: #ffffff;
    font-size: 150%;
    line-height: 1.3;
}

.saftey-heading h2 {
    font-size: 60px;
}

.av-special-heading {
    margin-top: 0px;
}



@media only screen and (min-width: 930px) {
  /* Add your Desktop Styles here */

.miningtext h2 {
    color: #ffffff;
    font-size: 44px;
}

.civiltext h2 {
    color: #ffffff;
    font-size: 44px;
}

}

@media only screen and (max-width: 930px) {
  /* Add your Desktop Styles here */

.miningtext h2 {
    color: #ffffff;
    font-size: 34px;
}

.civiltext h2 {
    color: #ffffff;
    font-size: 34px;
}


}


/* ===== Chose Option Area ====== */

.home-button {
    margin-left: 35px;
}

.test p {
font-size: 16px !important;
line-height: 1.5;
color: #ffffff;
}

.test2 p {
font-size: 16px !important;
line-height: 1.5;
color: #ffffff;
}
.test3 p {
font-size: 16px !important;
line-height: 1.5;
color: #ffffff;
}


.test h2 {
color: #ffffff;
}

.test2 h2 {
color: #ffffff;
}
.test3 h2 {
color: #ffffff;
}


.test hr {
margin: 10px 0 10px !important;
}

.test2 hr {
margin: 10px 0 10px !important;
}

.test3 hr {
margin: 10px 0 10px !important;
}


.test, .test2, .test3 {
padding-bottom: 20px;
}


.random img {
cursor: pointer; 
cursor: hand;
    display: block;
    margin: auto;
margin-bottom: -20px;
 }


.random2 img {
cursor: pointer; 
cursor: hand;
    display: block;
    margin: auto;
margin-bottom: -20px;
 }


.random3 img {
cursor: pointer; 
cursor: hand; 
    display: block;
    margin: auto;
margin-bottom: -20px;
}



.random p {
font-size: 16px;
font-weight: 900;
 }


.random2 p{
font-size: 16px;
font-weight: 900;
 }


.random3 p {
font-size: 16px;
font-weight: 900;
}



.test {
margin-top:0px;
margin-left:-300%;
z-index:9;
width:100%;
    padding-right: 25px;
    padding-left: 25px;
}

.test2 {
margin-top:0px;
margin-left:-300%;
z-index:9;
width:100%;
    padding-right: 25px;
    padding-left: 25px;
}

.test3 {
margin-top:0px;
margin-left:-300%;
z-index:9;
width:100%;
    padding-right: 25px;
    padding-left: 25px;
}


.opacimg {
opacity: 0.4;
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

.solidimg {
opacity: 1;
-webkit-filter: grayscale(0%);
filter: grayscale(0%);
}


.uparrow {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 100px;
    height: 30px;
    -webkit-animation: bounce 2s infinite ease-in-out;
}

@-webkit-keyframes bounce {
	0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
    40%  { -webkit-transform: translateY(-20px); }
	80% { -webkit-transform: translateY(-10px); }
}


.path {
z-index:9;
width:100%;
}


.path h2 {
color: #ffffff;
    margin-top: 5px;
    margin-bottom: 45px;
}

#chose_service_width {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.max_width_choices {
    max-width: 1100px;
    margin: auto;
}

/* ===== Contact Form ====== */




.page-id-10 #avia_2_1 {
background-color: #ffffff !important;
color: #000000 !important;
font-weight: 900 !important;
}


.page-id-10 .main_color input[type='text'], textarea {
background-color: #ffffff !important;
color: #000000 !important;
font-weight: 900 !important;
}

.page-id-10 .main_color input[type='submit'] {
background-color: transparent;
    color: #ffffff;
    border-color: #ffffff;
}


.page-id-10 .avia_ajax_form .button {
    border: 3px solid;
border-radius: 10px;
    font-size: 1.5em;
    text-transform: uppercase;
    min-width: 175px;

}

.page-id-10 .avia_ajax_form .button { display: block; margin: auto;
}

.page-id-10 #contactwidth form {
    max-width: 900px;
    margin: auto;
}

.page-id-10 .main_color input[type='submit']:hover {
    background-color: #0872b3;
}






/* ===== Footer ====== */


#footer .flex_column.first {
    width: 32%;
}
#footer .flex_column:nth-child(2) {
    width: 62%;
}


@media only screen and (max-width: 787px) {
  /* Add your Desktop Styles here */
  
#footer .flex_column.first {
    width: 100%;
}
#footer .flex_column:nth-child(2) {
    width: 100%;
}
  
}



@media only screen and (min-width: 1080px) {
  /* Add your Desktop Styles here */


#footer p {
    font-size: 18px;
    line-height: 1;
}
}


@media only screen and (max-width: 1079px) {
  /* Add your Desktop Styles here */


#footer p {
    font-size: 14px;
    line-height: 1;
}

#footer .av_one_half {
  margin-left: 2%;
}


}



/* ===== General Layout ====== */






/* ===== Blog Feed and Posts ====== */


.single-post #main {
    background: #ffffff;
}

.home #main {
    background: #000;
}

div#main {
    background: #fff;
}


h3.widgettitle {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 26px !important;
    border-bottom: 2px solid;
    padding-bottom: 10px;
}

section#recent-posts-2 {
    padding-top: 15px;
}

#recent-posts-2 li {
    margin-left: 0px;
    margin-top: 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid;
}

#recent-posts-2 a {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.side-post-content {
    max-width: 1280px;
    margin: auto;
}

#side-header-post h1 {
    text-transform: uppercase;
    font-weight: bold;
}


/* ===== Home Blog Feed ====== */

h1#services {
    color: #ffffff;
}

#home-feed h3.slide-entry-title.entry-title {
    color: #ffffff;
}


h3.slide-entry-title.entry-title {
    text-transform: uppercase;
    margin-bottom: 25px;
    text-align: center;
    margin-top: 20px;
}

#home-feed .avia-content-slider {
   margin-bottom: 0px
}

.main_color .avia-content-slider .slide-image {
    background: transparent;
}

.slide-meta {
    display: none;
}

@media only screen and (max-width: 787px) {

#home-feed .av_one_third {
    width: 100%;
}

#home-feed .av_one_third {
    margin-left: 0%;
    margin-bottom: 50px;
}
}



/* ===== Side Pages ====== */

#side-header h1 {
    background: rgba(0, 0, 0, 0.5);
    height: 350px;
    padding-top: 175px;
    font-size: 3vw;
    font-size: 45px;
}

.side-page-content {
    max-width: 1000px;
    margin: auto;
}

.side-page-gallery {
    max-width: 1000px;
    margin: auto;
}

.card-height {
    display: flex;
    width: 100%;
    margin-top: 75px;
}

.card-element {
    box-shadow: 0px 0px 11px 0px #aeaeae;
    padding: 20px;
    flex: 1;
    margin: 20px;
    border-top: 3px solid #0872b3 !important;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
}

.card-element img {
    margin: auto;
    display: block;
    margin-top: -80px;
    transition: 1.5s ease;
}


.card-element h3 {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 40px;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
}

.card-element h3:after {
    content: ' ';
    display: block;
    border: 1px solid #0872b3;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}

.card-element p {
    padding-bottom: 1em;
    font-size: 16px;
    line-height: 1.7;
    text-align: center;
}

.side-page-content-commitment .flex_cell_inner {
    max-width: 1000px !important;
    margin: auto;
}

.side-page-content-commitment .av-special-heading {
    margin-top: 0px;
}

.featured-paragraph {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 2;
}

@media only screen and (max-width:767px) {
  #switch .flex_column_table,
  .avia-section .entry-content-wrapper {
    display: flex !important;
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 1100px) {

.card-height {
    display: block;
}

.card-element {
    margin-top: 100px;
}
}


/* ===== Contact ====== */

.main_color.iconbox_top .iconbox_content {
    background: #ffffff;
    border: 2px solid #0972b3;
    min-height: 161px;
}

.main_color.iconbox_top .iconbox_icon {
    background: #0972b3;
}

.icon-box a {
    color: black;
}


#top div .av-dark-form input[type='text'] {
    border-color: #0972b3 !important;
}

#top div .av-dark-form textarea {
    border-color: #0972b3 !important;
}

.av-dark-form .button {
    border-color: #0972b3 !important;
}

.av-dark-form .button:hover {
    background: #0972b3 !important;
    color: #ffffff !important;
}






/* ===================================== Desktop and Mobile Break ================================================== */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

/* ===== Header ====== */


.slideshow_align_caption {
    padding-top: 60px;
}

div#side-header-post h1 {
    padding-top: 80px;
}

ul.sub-menu li a {
    padding-top: 0 !important;
}

.mobile_text {
display:none;
}

span.avia-menu-text {
    font-weight: bold;
}

#top .av-main-nav ul a {
    text-align: center;
}

.av-main-nav li {
    z-index: 999999;
}

li#menu-item-29 {
    min-width: 220px !important;
}

.av-logo-container {
	display: none;
}

.header_color .main_menu .menu ul li a {
     background-color: rgba(0, 0, 0, 0.60) !important;
}



#menu-item-29 .avia-menu-fx {
	display: none !important;
}



.avia-menu-fx {
    display: none;
}





.main_menu {
	height: 60px !important;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text{
	padding-left: 0px;
	margin-left: 0px;
} 


.main_menu ul:first-child > li a {
	height: 60px !important;
	line-height: 60px !important;
}


/* ===== Safety ====== */

.safety_title {
display: none;
}


}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */



/* ===== Header ====== */

#menu-item-29 img {
display: none;
}

.responsive #top .logo {
    width: 100% !important;
}

.responsive .logo a {
display: inline-block;
vertical-align: middle;
}

.responsive .logo {
position: relative;
display: block;
width: 100%;
text-align: center;
}


/* ===== Services ====== */


#servicearea .av_two_fifth {
    width: 50% !important;
    padding: 15px;
    float: left;
    margin: auto !important;
}



/* ===== Safety ====== */



.safety_title {
    text-align: center;
    font-size: 44px;
}

/* ===== Side Pages ====== */

#side-header h1 {
    height: 250px;
    padding-top: 100px !important;
    font-size: 32px;
}

.avia-gallery-thumb a {
    width: 100% !important;
}



/* ===== Side Posts ====== */

#side-header-post {
    height: 250px;
}
}

@media only screen and (min-width: 768px) {

#side-header-post {
    height: 410px;
}
}

@media only screen and (max-width: 767px) {

#side-header-post {
    max-height: 200px;
}


}


/* ======================= NEW PROJECT CSS ============================= */


/***** MAIN SERVICE PAGES *****/


.bullet-column {
    margin-left: 30px;
    margin-right: 30px;
}


.service-intro-paragraph p {
    text-align: center;
    font-size: 18px !important;
    font-weight: bold;
    line-height: 1.7;
    max-width: 800px;
    margin: auto;
	  margin-top: 20px;
}

.service-bullet-point-section {
    display: flex;
	    margin-left: auto;
    margin-right: auto;
    justify-content: center;
	margin-top: 75px;
}


.bullet-column h2 {
    font-size: 32px;
    margin-bottom: 0px;
	font-weight: 700;
}

.bullet-column h3 {
    color: #0872b3;
	font-weight: 700;
	  font-size: 18px;
}

.bullet-column li {
	margin-left: 0px;
}

.bullet-column ul {
    list-style: square inside url(https://www.americanmineservices.com/wp-content/uploads/2019/07/Blue-Triangle-Small.png);
    font-size: 14px !important;
    line-height: 2.3;
    font-weight: bold;
    margin-left: 0px;
}

ul.sub-bullets {
    margin-left: 30px;
    line-height: 1;
    font-size: 12px !important;
}

.learn-more-button a {
    float: none;
    border: 2px solid;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
    font-weight: 700;
}

.learn-more-button a:hover {
 color: #ffffff;
	background: #0872b3;
	text-decoration: none;
}



#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title {
    font-size: 1.2em;
}

span.av-masonry-date.meta-color.updated {
    display: none;
}

.main_color .av-masonry {
    background-color: #ffffff;
}

.av-no-gap .av-masonry-sort, .av-1px-gap .av-masonry-sort {
    margin: 0 0 0px 0;
}

.av-masonry-sort {
    padding: 30px 40px;
  
}

.av-sort-by-term a {
    color: #ffffff !important;
    text-transform: uppercase;
    font-weight: bold;
    padding-right: 30px;
    padding-left: 30px;
}

span.text-sep {
    display: none;
}

.av-masonry-sort.main_color.av-sort-yes {
    background-color: #0872b3;
    margin-top: 50px;
}


.av-masonry-categories {
    font-size: 12px;
    font-weight: bold;
}


.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
    padding-top: 0px;
}

@media only screen and (max-width: 1100px) {
	.bullet-column h2 {
    font-size: 25px;
    margin-bottom: 0px;
    font-weight: 700;
}
	
.bullet-column h3 {
    color: #0872b3;
    font-weight: 700;
    font-size: 14px !important;
}

	ul.sub-bullets {
    margin-left: 20px !important;
    line-height: 1 !important;
    font-size: 10px !important;
}
	
.bullet-column ul {
    list-style: square inside url(https://www.americanmineservices.com/wp-content/uploads/2019/07/Blue-Triangle-Small.png);
    font-size: 11px !important;
    line-height: 2.3;
    margin-left: 0px;
}
	
.service-intro-paragraph p {
    font-size: 16px !important;
}
	
}
	
@media only screen and (max-width: 930px) {	
.service-bullet-point-section {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
	
.bullet-column {
    margin-bottom: 50px;
}
	
}

@media only screen and (min-width: 768px) {	
div#move-button {
    margin-top: 149px !important;
}
}

@media only screen and (max-width: 767px) {	
.av-sort-by-term {
    display: flex;
    flex-direction: column;
}

.av-sort-by-term a {
    margin-bottom: 10px;
}
}
	

/***** PROJECT PAGES *****/



.avia_pricing_minimal .pricing-table {
    box-shadow: none;
}

#top .avia_pricing_minimal .pricing-table>li {
    border: none;
    text-align: left;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: #ffffff;
}

.pricing-table>li {
    padding: 9px 0px;
}

.pricing-table.avia-highlight-col .first-table-item {
    top:0px;
}

.pricing-table.avia-highlight-col>li:last-child {
    padding-bottom: 9px;
}

.avia-table {
    display: flex;
}

.avia-table {
    display: flex;
    align-items: center;
}

ul.pricing-table.avia-highlight-col {
    font-weight: bold;
    margin-right: 15px;
}

.project-side-page {
    max-width: 1300px !important;
    margin: auto;
	margin-top: 20px;
}


.related-projects {
	    max-width: 1300px !important;
    margin: auto;
}

.related-projects .avia-content-slider .slide-image img {
    width: 100% !important;
	    border-radius: 0px !important;
}

.related-projects-title h2 {
	font-weight: 700 !important;
}

.all-projects-row {
		    max-width: 1300px !important;
    margin: auto;
}


.all-projects-row .avia-button-fullwidth {
    padding: 31px !important;
    font-size: 1em !important;
    font-weight: bold !important;
}

@media only screen and (min-width: 1920px) {
.project-image-header img {
    width: 1920px !important;
}
    
}

@media only screen and (max-width: 1919px) {
.project-image-header img {
    width: 100vw !important;
}
}

@media only screen and (min-width: 768px) {

.project-side-page-2 {
    width: 450px !important;
}
	
.related-projects-feed div .av_one_fourth {
    margin-left: 2% !important;
    width: 22.5% !important;
}

ul.pricing-table {
    font-size: 14px;
}	

	
}

@media only screen and (max-width: 767px) {
.responsive .avia-pricing-table-container, .responsive .pricing-table-wrap {
    display: table-cell;
}
	
.pricing-table.avia-highlight-col .pricing-extra {
    top: 0;	
	}
	
ul.pricing-table.avia-highlight-col {
    margin-right: 5px;
}
	
ul.pricing-table {
    font-size: 12px;
}	
}




.white-row .avia_textblock {
    max-width: 1300px !important;
    margin: auto;
	    margin-top: 30px;
    margin-bottom: 50px;
}

.white-row p {
    border-left: 7px solid #0872b3;
    padding-left: 30px;
}

.blue-row .avia_textblock {
    max-width: 1300px !important;
    margin: auto;
	    margin-top: 30px;
    margin-bottom: 50px;
}

.white-row h2, .blue-row h2 {
margin-bottom: 30px;
}

.blue-row p {
    border-right: 7px solid #0872b3;
    padding-right: 30px;
}

.blue-row p, .blue-row h2 {
text-align: right;
}

.blue-row {
	background-color: #b7d6e9;
}


@media only screen and (max-width: 767px) {

.white-row p {
    border-left: 2px solid #0872b3;
    padding-left: 15px;
}
	
.blue-row p {
    border-right: 2px solid #0872b3;
    padding-right: 15px;
}	
}





.slider-text-2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.line-before {
    width: 15%;
    padding-right: 30px;
}

.line-after {
    width: 15%;
    padding-left: 30px;
}

.line-before hr, .line-after hr {
    margin-bottom: 0px !important;
box-shadow: 0px 1px 10px 1px #000000;
}


.slider-text-1 {
    font-size: 40px;
}

.slider-text-2 {
    font-size: 32px;
}

.slider-text-3 {
    font-size: 40px;
}

.avia-caption-content {
    text-shadow: -3px 3px 10px #000000 !important;
}

h2.home-about-title {
    font-size: 36px;
    font-weight: 600;
	  margin-bottom: 5px;
}

h3.home-about-title-2 {
    color: #0872b3;
    font-weight: 700;
	    margin-bottom: 30px;
}



.about-text {
    display: flex;
    justify-content: center;
    align-items: center;
}


.about-line-before hr, .about-line-after hr {
    margin-bottom: 0px !important;
    margin-top: 0px;
    border: 1px solid #000000;
}


.about-line-before {
    width: 65px;
    padding-right: 20px;
}

.about-line-after {
    width: 65px;
    padding-left: 20px;
}


.about-text-area p {
    font-size: 18px !important;
    line-height: 1.7;
    max-width: 830px;
    margin: auto;
	  margin-top: 20px;
}

.about-text-area {
    margin-top: 60px;
    margin-bottom: 60px;
}

.home-icons {
    display: flex;
    justify-content: center;
    max-width: 830px;
    margin: auto;
	  margin-bottom: 50px;
}

.home-icons-1, .home-icons-2 {
    margin-right: 30px;
    margin-left: 30px;
}


.icons-bullets {
    display: flex;

}

.home-icons-1 h2, .home-icons-2 h2 {
    font-weight: 700;
    font-size: 26px;
    text-align: center;
    margin-bottom: 0px;
}

.home-icons-1 h3, .home-icons-2 h3 {
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    color: #0872b3;
    margin-bottom: 15px;
}


.home-icon-bullets ul {
    list-style: square inside url(https://www.americanmineservices.com/wp-content/uploads/2019/07/Blue-Triangle-Small.png);
    font-size: 15px !important;
    line-height: 2.2;
    font-weight: bold;
    margin-left: 0px;
    color: #000000;
}

.home-icon-image, .icons-bullets {
    padding-right: 5px;
    padding-left: 5px;
}

.home-icons a:hover {
    text-decoration: none;
}

.safety-text h2 {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 30px;
	    margin-left: 50px;
		margin-right: 50px;
}


.safety-text p {
    font-size: 18px !important;
    line-height: 1.7;
    max-width: 830px;
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 600;
    max-width: 500px;
    margin-left: 50px;
	margin-right: 50px;
}

.safety-text .avia-button-wrap {
    margin-left: 50px;
		margin-right: 50px;
	
}

.safety-text .avia_textblock {
    margin-top: 20px;
    margin-bottom: 20px;
}

.home-news .slide-entry-wrap {
    margin-bottom: 0px !important;
}

.home-news {
    padding-top: 30px;
    padding-bottom: 50px;
}

.contact_title h2 {
    font-size: 36px !important;
    font-weight: 600 !important;
    color: #ffffff;
}

@media only screen and (max-width: 989px) {

.slider-text-1 {
    font-size: 26px;
}
	
.slider-text-2 {
    font-size: 20px;
}
	
	.slider-text-3 {
    font-size: 26px;
}
	
.line-before {
    padding-right: 20px;
}
	
.line-after {
    padding-left: 20px;
}	
	
}


@media only screen and (max-width: 767px) {

	
.line-before {
	width: 20%;
}
	
.line-after {
		width: 20%;
}		
	

.home-icons {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}	
	
.home-icons-1 {
    margin-bottom: 40px;
}
	
.home-icon-bullets ul {
    font-size: 12px !important;
}
	
	.home-icon-image img {
    height: 91px;
}

	
	
.safety-row .avia-button.avia-position-left {
    float: none !important;
}
	
	
.safety-text p {
	text-align: center;
       margin-left: auto;
	    margin-right: auto;
}
	
.safety-row .avia-button {
    width: 200px;
    margin: auto;
}
	
.safety-text .avia-button-wrap {
    margin-left: auto;
	    margin-right: auto;
	display: block;
}
	
	
.safety-text h2 {
	    margin-left: auto;
		margin-right: auto;
	    text-align: center;
}


.safety-text p {
	    margin-left: auto;
		margin-right: auto;
}

}	

#side-header-post h1.av-special-heading-tag {
    text-shadow: -3px 3px 10px #000000 !important;
}

@media only screen and (max-width: 767px) {

#commitment-reverse-row .flex_column_table {
    width: 100%;
    display: flex !important;
    flex-direction: column-reverse;
}
}	


